{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "A Game of Thrones - 298 after Aegon's Conquest",
		"Author": "DavM",
		"Wiki": "",
		"Civs": 56,
		"Age": 1,
		"Year": 298,
		"Month": 5,
		"Day": 15
	}
]
}